﻿.filebrowser-icon {
    background-color: #ff0000;
    color: #fff;
    font-size: 14.4pt;
    height: 39px;
    line-height: 40px;
    margin: 0 5px;
    overflow: hidden;
    padding: 0 10px;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    z-index: 2000;
    cursor: pointer;
}

.geoimmobilien-icon {
    background-color: rgba(0, 0, 0, 0.2);
    bottom: 0;
    color: #fff;
    font-size: 14.4pt;
    height: 80px;
    line-height: 60px;
    margin: 0 5px;
    overflow: hidden;
    padding: 5px 20px;
    position: absolute;
    right: 0;
    width: 160px;
    z-index: 2000;
}

@media (min-width: 768px) {
    .filebrowser-icon {
        top: 6px;
        right: 6px;
        margin: 3px 12px;
    }
}

@media (min-width: 768px) {
    .geoimmobilien-icon {
        bottom: 6px;
        right: 6px;
        margin: 3px 12px;
    }
}

body {
    padding: 0;
    margin: 0;
    overflow: hidden;
}

html, body, #map {
    height: 100%;
    font: 10pt "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.lorem {
    font-style: italic;
    color: #AAA;
}

#ImmoContent {
    transition: all .3s;
}

    #ImmoContent.ic-transitioning {
        opacity: 0;
    }

.ui-dialog .ui-dialog-titlebar-fullscreen {
    background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGElEQVQYlWNgYGD4TySGEATAqELiFBLEAISgI91xKgmgAAAAAElFTkSuQmCC") no-repeat scroll center center;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    height: 29px;
    position: absolute;
    right: 2em;
    top: 0;
    width: 31px;
}

.ui-dialog .ui-dialog-titlebar-close {
    background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAOUlEQVQYlWNgYGD4D8TGDLiBMVQNgzErOwcuxRhy2BTjNABZAp8tCMWEFBGtkCirifIM0cFDVIADAOrvG43QTSHZAAAAAElFTkSuQmCC") no-repeat scroll center center;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    height: 29px;
    position: absolute;
    top: 0;
    width: 31px;
    margin: 0;
}

.ui-dialog {
    z-index: 5000 !important;
}


.login-form {
	margin-top: 60px;
}

    .form-control {
	  position: relative;
	  font-size: 16px;
	  height: auto;
	  padding: 10px;
		@include box-sizing(border-box);

		&:focus {
		  z-index: 2;
		}
	}

form[role=login] {
	color: #5d5d5d;
	background: #f2f2f2;
	padding: 26px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
	form[role=login] img {
		display: block;
		margin: 0 auto;
		margin-bottom: 35px;
	}
	form[role=login] input,
	form[role=login] button {
		font-size: 18px;
		margin: 16px 0;
	}
	form[role=login] > div {
		text-align: center;
	}
	
.form-links {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 50px;
}
	.form-links a {
		color: #fff;
	}